{
    "dc_identifier": "nl.gm1931.2c.2023.4676393-2",
    "dc_title": "Beeldvorming R&F (vergaderzaal 1.6) 2023-03-28 - Presentatie door Maartje Lucassen (Stec Groep) en Inge Kerdel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Krimpenerwaard op 2023-03-28. Onderdeel: Presentatie door Maartje Lucassen (Stec Groep) en Inge Kerdel.",
    "dc_source": "https://krimpenerwaard.bestuurlijkeinformatie.nl/Agenda/Index/dfc3e7e0-d587-409c-b1ea-852dfbf0f5a8",
    "dc_publisher": "gm1931",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2023-03-28",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Krimpenerwaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Krimpenerwaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "132",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1931.2c.2023.4676393-2",
    "dc_externalIdentifier": "4676396",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-28",
    "foi_meetingNumber": "4676393",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1931.2c.2023.4676393-2.doc.1",
            "dc_title": "Presentatie gemeenteraad 28 maart - woonvisie Krimpenerwaard-1.pdf",
            "foi_fileName": "Presentatie%20gemeenteraad%2028%20maart%20-%20woonvisie%20Krimpenerwaard-1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=95b78600-6f4b-404e-9046-4f8e2619b441"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2023.4676393-2.doc.2",
            "dc_title": "Stec Groep 22.217 Bijlagerapport woonvisie gemeente Krimpenerwaard.pdf",
            "foi_fileName": "Stec%20Groep%2022.217%20Bijlagerapport%20woonvisie%20gemeente%20Krimpenerwaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=ae963a5d-0cc0-48bb-b39b-04f81de47450"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2023.4676393-2.doc.3",
            "dc_title": "Stec Groep 22.217 CONCEPT woonvisie gemeente Krimpenerwaard.pdf",
            "foi_fileName": "Stec%20Groep%2022.217%20CONCEPT%20woonvisie%20gemeente%20Krimpenerwaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=c816387c-06a5-4e51-ba9d-31c480963566"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2023.4676393-2.doc.4",
            "dc_title": "Tabel behorend bij reflectieronde concept woonvisie Krimpenerwaard.pdf",
            "foi_fileName": "Tabel%20behorend%20bij%20reflectieronde%20concept%20woonvisie%20Krimpenerwaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=087ed134-6044-438a-9cb2-2e04ae7822a8"
        }
    ]
}